/*
Theme Name: GxGTheme Child
Theme URI: http://www.gxg.gr
Author: GxG
Author URI: http://www.gxg.gr
Description:	Child Theme for GxG - WordPress Theme
Template:	gxgtheme
Version: 2017
*/

#Subheader .title {display:none;}
#Subheader ul.breadcrumbs {width: 100%; float: left; text-align: left;}
#Subheader {padding: 10px 0;}
.section.section-post-header {display:none;}
.acfclassrow .wpb_wrapper > div {margin-bottom:5px;}
.wpb_wrapper .headingacf {margin-bottom:15px;}
 .wpb_wrapper .propheading {margin-bottom:5px;}
.acfprice {color:#311d17; font-size:25px; font-family:Roboto Condensed, Arial;}
.acfcode {color:#ffcc62; font-size:15px; font-family:Roboto Condensed, Arial;}
#Top_bar {background-color: rgba(0,0,0,0.4); top: 41px;}
#Action_bar {background-color:#ab4800;}
#Action_bar .contact_details li {padding: 10px 0;}
.wpb_wrapper > div.headingh1 {margin-bottom: 15px;}
.headingh2 {border: 1px solid #cccccc; display: inline-block; padding: 5px;}
.recentlisting .vc_col-sm-2 {width: 14.7%;}
.recentlisting .vc_col-sm-10 {width: 84.3%;}
.recentlisting .vc_column_container > .vc_column-inner {padding-left: 0px; padding-right: 0px;}
.customprice {color:#ab4800; font-size:16px; font-weight:700;}

.myresults {background-color: #f0f0f0; border-radius: 3px;}
.myresults img {border-radius: 3px;}
.myresults .column {margin-bottom:10px;}

.searchandfilter .noUi-connect {background-color: #ab4800;}
#Top_bar .menu > li > a span:not(.description) {padding: 0 6px;}
#Top_bar.is-sticky {background: #ab4800!important;}

ul.chosen-results {display: inline!important;}
form.searchandfilter {text-align: center;}
form.searchandfilter ul li{text-align: left;}

#Action_bar .social-menu {padding: 10px 0;}

@media (min-width: 1279px) {
.myresults {background-color: #f0f0f0; padding: 5px; margin: 5px; border-radius: 3px;}
.myresults img {width: 370px; height: 220px!important; border-radius: 3px;}
}

@media (min-width: 992px) {
.searchandfilter ul {display: inline-flex; }
.searchandfilter ul li {display: inline-block; padding: 0; margin: 5px;}
.meta-slider.noUi-target.noUi-ltr.noUi-horizontal.noUi-background {display: inline-block; float: right; width: 150px; margin-left: 20px; margin-right:20px;}
input[type="text"].sf-input-text, input[type="number"].sf-input-range-number  {padding: 7px 5px; border: 1px solid #aaa; color:#666666!important;}
}
@media (max-width: 991px) {
.myhomegrid6.vc_col-sm-6 {width: 100%; text-align:center;}
}
@media (max-width: 767px)
{
#Top_bar .logo #logo {padding: 0 !important; margin: 10px 80px 10px 10px;}
 }

.chosen-container-single .chosen-single {
	height: 33px !important;
	display: flex !important;
	align-items: center !important;
	border-radius: 0 !important;
	background: #fff !important;
	box-shadow: unset !important;
	font-weight: 400;
}
.chosen-container-single .chosen-single div b {
	background-position: 0px 6px;
}
.searchandfilter label, .chosen-container {
	max-width: 100%;
}

.listingloop {
	display: flex;
	flex-wrap: wrap;
}
.g-recaptcha {
	margin-bottom: 20px;
}



.title-col {
	display: flex;
	align-items: start;
	justify-content: space-between;
}
.title-col .vc_gitem-post-data-source-post_title,
.title-col h3 {
	margin-bottom: 0px;
}

.prop-code {
	color: red;
	font-size: 19px;
	padding-left: 10px;
}

.footerimg {
   display: flex;
   flex-direction: row;
   justify-content: center;
   align-items: center;
}

.footerimg > * {
   padding: 0 15px;
}